.view-catalogue{
    max-width: 76rem;
    margin: 2rem auto;
    padding: 1.5rem;
}

.view-catalogue > .view-header .taxonomy-term > h2{
    margin-bottom: 2rem;
}

.view-catalogue > .view-header .taxonomy-term > h2,
.view-catalogue > .view-header .taxonomy-term > h2 a{
    pointer-events: none;
    font-weight: 500;
    font-size: 1.75rem;
    text-transform: uppercase;    
}

.view-catalogue > .view-header .taxonomy-term .content{
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.view-catalogue > .view-header .taxonomy-term .content img{
    width: 100%;
    height: auto;
}

.view-catalogue > .view-header .view-content .field--name-description{
    font-size: 0.875rem;
}

.view-catalogue > .view-content{
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
    margin: 2rem auto;
}
@media(width > 28rem){
    .view-catalogue > .view-content{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}
@media(width > 36rem){
    .view-catalogue > .view-content{
        grid-template-columns: repeat(3, 1fr);
    }
}
@media(width > 48rem){
    .view-catalogue > .view-content{
        grid-template-columns: repeat(4, 1fr);
    }
}
@media(width > 54rem){
    .view-catalogue > .view-content{
        grid-template-columns: repeat(5, 1fr);
    }
}

.view-catalogue > .view-content > .views-row{
    min-width: 13.5rem;
}